wdcp_v3.3.6版本发布 - wdCP V3|Linux服务器/云主机/虚拟主机管理系统 - 澳门彩票官网论坛 Linux服务器架构,性能优化.免费CDN系统,智能DNS,负载均衡,集群分流等应用
wdCP系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用教程) wdCDN系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用手册)
wdOS系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用教程) wdDNS系统 (介绍,功能特性,运行环境,安装说明,演示,常见问题,使用手册)
注册 发贴 提问 回复-必看必看 wddns免费智能 DNS 开通 本地或虚拟机使 用wdcp 一键包在mysql编 译时"卡住"
【300G高防】双线 无视攻击 wdcp官方技术支持/服务 阿里云8折优惠券 无敌云 腾讯云优惠中,现注册更有260代金额券赠送
返回列表 发帖
提问三步曲: 提问先看教程/FAQ索引(wdcp,wdcp_v3,一键包)及搜索,会让你更快解决问题
1 提供详细,如系统版本,wdcp版本,软件版本等及错误的详细信息,贴上论坛或截图发论坛
2 做过哪些操作或改动设置等

温馨提示:信息不详,很可能会没人理你!论坛有教程说明的,也可能没人理!因为,你懂的

[发布] wdcp_v3.3.6版本发布

wdcp_v3.3.6版本发布
主要增加了
mysql-5.7版本的支持,安装
php-7.3版本的支持,安装切换
部分优化与修复
以及一键安装包安装脚本的调整
多版本PHP安装方式调整
可以指定版本或查看选择安装

安装方法(请使用纯净系统,即不带任何其它WEB环境的系统)
1 只安装wdcp面板看看
wget http://down.bjlwang2.com/in/install_v3.sh
sh install_v3.sh

2 和lanmp环境一起安装
yum install -y wget
wget http://dl.bjlwang2.com/files/lanmp_v3.3.tar.gz
tar zxvf lanmp_v3.3.tar.gz
sh lanmp.sh

升级方法
直接后台升级

如升级错误或无法打开,可使用手动升级
SSH登录服务器,执行
sh /www/wdlinux/wdcp/shell/updates.sh

更多的说明,可参考
https://www.bjlwang2.com/bbs/thread-57643-1-1.html
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

配置1g 1核 80g空间,v3几个版本 出现过数据库连不上去,重启服务器又链接上去了 ,访问量到1000左右时,数据库就会链接不上,过一两天就重启服务器一下。官网是否有关于数据库优化的配置教程。
同样配置用v3以前的版本 访问量5000时也没有出现数据库链接不上的现象。
大董

TOP

是同样的程序
大董

TOP

本帖最后由 leofree 于 2019-2-19 04:00 编辑

占个位,支持更新。刚好前几天安装不了,等到了更新。

TOP

回复 2# dongzhigao

数据库是用的哪个版本,是什么网站程序
在论坛里找下,应该有一些优化教程的
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

TOP

collect2: ld returned 1 exit status
make: *** [sapi/cgi/php-cgi] Error 1


x86_64
CentOS release 6.8 (Final)
----Install Error: 5.2.17 -----------
默默彳亍着

TOP

回复 2# dongzhigao


   天啦,原来你的也有这个现象,我一直以为是我自己的服务器的问题。这种现象真是把我折腾死了。
如果您已找到了好的解决办法,麻烦告诉我一下,或者回复一下这个贴,我好照着改一下,谢谢谢谢!


我用的是腾讯云的服务器(1H1G3M),程序是用的一个淘客程序(推券客),经常性数据库连上不,找到腾讯云以及程序的官方人员,都没能解决,只好搬到另一个2H8G5M的机子上了,目前这种现象是没有了,但是以前那个服务器就只能落灰了,好可惜。

TOP

回复 2# dongzhigao


   那我也打算换回以前的版本试一下,请问下,你换的哪个版本没出现数据库连不上的问题,另外怎么安装以前的版本啊?

TOP

舊版本的mysql及php,怎升級?謝謝
mysql-5.7版本的安裝和管理
php-7.3的安裝和管理
部分優化與修復
以及一鍵安裝包安裝腳本的調整
多版本PHP安裝方式調整
可以指定版本或查看選擇安裝

TOP

make: *** No rule to make target `clean'.  Stop.
Configuring for:
PHP Api Version:         20180731
Zend Module Api No:      20180731
Zend Extension Api No:   320180731
configure.ac:3: error: Autoconf version 2.68 or higher is required
configure.ac:3: the top level
autom4te: /usr/bin/m4 failed with exit status: 63
phps_redis.sh: line 70: ./configure: No such file or directory
make: *** No targets specified and no makefile found.  Stop.


x86_64
CentOS release 6.8 (Final)
----Install Error: 7.3.1 -----------



[[email protected]_0_16_centos lib]# sh phps_redis.sh
默默彳亍着

TOP

支持官方的不断升级更新。就是我在WDCP后台,配置httpS  ,我的阿里云的SSL证书,WDCP管理后台,一直配置不好,A引擎,一个站点SSL证书上传3个文件后,一点“启用SSL”,整个服务器的N个网站都不能访问了,不知道为什么?

TOP

有可能是下载不完整,删除重新下载安装试试
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

TOP

可能是证书文件不对
看清提问三步曲及多看教程/FAQ索引(wdcp,v3,一键包,wdOS),益处多多.wdcp工具集 阿里云主机8折优惠码

TOP

回复 13# admin
我是A引擎,我是这样操作的,帮我看看是错在哪里?我已经重复N次了。

阿里云域名证书有3个文件,其中pubic.crt 的文件,我上传到bundle文件中







到“配置文件”检查,提示:


  1. 配置文件有错AH00526: Syntax error on line 18 of /www/wdlinux/httpd-2.4.23/conf/vhost/bbs.jx**.com.conf:Invalid command 'SSLEngine', perhaps misspelled or defined by a module not included in the server configuration
复制代码






到文件管理中查看“

apache配置”中:


<VirtualHost *:443>
SSLEngine on
SSLCertificateFile conf/cert/bbs.jx**.com.crt
SSLCertificateKeyFile conf/cert/bbs.jx**.com.key
SSLCertificateChainFile conf/cert/bundle_bbs.jx**.com.crt
SSLProtocol TLSv1 TLSv1.1 TLSv1.2
SSLCipherSuite


嘉兴人

TOP

回复 5# admin


  同样情况,数据库版本是5.1.36

TOP

返回列表